namespace :usda do

  desc 'Empties usda_foods table, imports all data, and then updates any linked ingredients'
  task import: :environment do
    require 'usda_importer'
    importer = UsdaImporter.new(Rails.root.join('vendor', 'data', 'usda'))
    importer.import
  end
end